LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::rendering::PanoseContrast Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | NONE =2
const byte | VERY_LOW =3
const byte | LOW =4
const byte | MEDIUM_LOW =5
const byte | MEDIUM =6
const byte | MEDIUM_HIGH =7
const byte | HIGH =8
const byte | VERY_HIGH =9

## Variable Documentation

## ◆ ANYTHING

const byte ANYTHING =0

## ◆ HIGH

const byte HIGH =8

## ◆ LOW

const byte LOW =4

## ◆ MEDIUM

const byte MEDIUM =6

## ◆ MEDIUM_HIGH

const byte MEDIUM_HIGH =7

## ◆ MEDIUM_LOW

const byte MEDIUM_LOW =5

## ◆ NO_FIT

const byte NO_FIT =1

## ◆ NONE

const byte NONE =2

## ◆ VERY_HIGH

const byte VERY_HIGH =9

## ◆ VERY_LOW

const byte VERY_LOW =3